# Uses of Class
serp.bytecode.MonitorEnterInstruction

Packages that use MonitorEnterInstruction
Package
Description
serp.bytecode
Bytecode Manipuation
serp.bytecode.visitor
Bytecode Visitor

## Uses of MonitorEnterInstruction in serp.bytecode

Methods in serp.bytecode that return MonitorEnterInstruction
Modifier and Type
Method
Description
`MonitorEnterInstruction`
Code.`monitorenter()`
The `monitorenter` opcode.

## Uses of MonitorEnterInstruction in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type MonitorEnterInstruction
Modifier and Type
Method
Description
`void`
BCVisitor.`enterMonitorEnterInstruction(MonitorEnterInstruction obj)`
`void`
BCVisitor.`exitMonitorEnterInstruction(MonitorEnterInstruction obj)`